body {
    overflow: hidden;
}

.videoTitle {
    font-weight: 700;
}

.banner {
    backdrop-filter: blur(10px);
    margin: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    padding: 1rem 0px;
    /* Padding on top only */
    width: 100%;
    height: 3.5rem;
    background-color: #000000aa;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    /* min-height   : 100vh; */
    transition: transform 0.75s ease;
}

#bannerReconnectingSpinner {
    width: 10rem;
    /* margin-left: 2rem; */
}

/* body { 
    overflow: hidden;
    height: 100%;
  } */

#version_footer {
    float: right;
}

#credit_footer {
    float: left;
}

.hideBanner {
    transition-delay: 3s;
    transform: translate3d(0, -100%, 0);
    /* display      : none; */
}

.side-control-right {
    backdrop-filter: blur(10px);
    margin: 0px;
    position: absolute;
    top: 40vh;
    right: 0px;
    /* height       : 3.5rem; */
    background-color: #00000044;
    display: flex;
    /* min-height   : 100vh; */
    transition: transform 0.75s ease;
}

#bannerReconnectingSpinner {
    width: 10rem;
    /* margin-left: 2rem; */
}

.controlPanelButton:hover {
    background-color: grey;
}

.controlPanelButton {
    cursor: pointer;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 5rem;
    width: 5rem;
    /* padding     : 0px 1rem; */
}

.hidecontrol-right {
    /* transition-delay: 1s; */
    transform: translate3d(100%, 0, 0);
    /* display: none; */
}

.modal {
    top: 50px;
}

#screensaver {
    display: none;
    background-color: rgb(0, 0, 0);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    transition: opacity 1s ease;
}

.fadeOutDiv {
    opacity: 0%;
}